## libtext-aspell-perl 0.09

=== debian/changelog ===
libtext-aspell-perl (0.09-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:44:20 +0000

libtext-aspell-perl (0.09-3build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:34 +0100

libtext-aspell-perl (0.09-3build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:48:42 +0100

libtext-aspell-perl (0.09-3build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:12:17 +0100

libtext-aspell-perl (0.09-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ gregor herrmann ]
  * Drop include from debian/rules.
  * Cleanup Upstream-Contact field in debian/copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Remove incorrect Repository from debian/upstream/metadata.
  * Use uscan macros in debian/watch.
  * Remove libtest-pod-perl from Build-Depends.
    The POD tests are skipped.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 15:36:37 +0200

libtext-aspell-perl (0.09-2) unstable; urgency=medium

  * perl-team becomes package maintainer (Closes: #915446)

  [ Cyrille Bollu ]
  * Make use of a standard rules file
  * Added build dependencies for package's tests
  * Patched package's tests to use 'en' dictionary rather than 'en_US'
  * Declared compliance with debian policy 4.2.1
  * Raised devhelpers compatibility to 10
  * Added the debian/source/format file
  * Added an upstream/metadata file
  * Updated debian/watch file to use metacpan
  * Updated upstream page in debian/control and debian/copyright
  * Fixed debian/copyright with 'cme fix dpkg'
  * fixed debian/control with 'cme fix dpkg'
  * Updated Maintainer and Uploaders fields as perl-team becomes maintainer.
  * Removed version dependency against perl and libaspell-dev in 'Build-Depends'
  * Updated Vcs-* tags to salsa
  * Added perl module name in package description
  * Refer to GPL-1 rather than GPL in copyright file
  * Use buildflags.mk + add 'hardening=+all' DEB_BUILD_MAINT_OPTIONS option

  [ gregor herrmann ]
  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR instead of PREFIX in debian/rules.
    (Closes: #807400)

 -- Cyrille Bollu <cyrille@bollu.be>  Fri, 07 Dec 2018 11:28:20 +0100

libtext-aspell-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.8.4
  * Increased debhelper to v7
  * Added a debian/watch file
  * Updated the debian/copyright based on the output from dh-make-perl
  * Added a homepage field to debian/control

 -- Brian Nelson <pyro@debian.org>  Fri, 19 Feb 2010 19:03:16 -0800

libtext-aspell-perl (0.04-3) unstable; urgency=low

  * Reverted back to building against libaspell15, since the GCC 4
    transition for libaspell was undone.

 -- Brian Nelson <pyro@debian.org>  Wed,  3 Aug 2005 22:18:10 -0700

libtext-aspell-perl (0.04-2) unstable; urgency=low

  * Rebuilt against libaspell15c2 for the GCC 4 transition
  * Increased standards version to 3.6.2

 -- Brian Nelson <pyro@debian.org>  Fri,  8 Jul 2005 17:05:25 -0700

libtext-aspell-perl (0.04-1) unstable; urgency=low

  * New upstream release

 -- Brian Nelson <pyro@debian.org>  Wed, 11 Feb 2004 23:12:54 -0800

libtext-aspell-perl (0.03-1) unstable; urgency=low

  * New upstream release
    - An invalid config setting (such as Lang = "xx") was causing a
      segfault (Closes: #203467)
    - Was not correctly extending arg stack when pushing suggestions onto
      an array (Closes: #203516)
  * Use debian/compat instead of DH_COMPAT=n in debian/rules
  * Removed unnecessary dh_testroot from debian/rules clean target
  * Changed section to perl
  * Bumped up standards version to 3.6.0
  * Added ${misc:Depends} substvar dependency

 -- Brian Nelson <pyro@debian.org>  Mon, 11 Aug 2003 22:18:46 -0700

libtext-aspell-perl (0.02-2) unstable; urgency=low

  * Updated maintainer email address.

 -- Brian Nelson <pyro@debian.org>  Wed, 19 Feb 2003 18:13:29 -0800

libtext-aspell-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #165973)

 -- Brian Nelson <nelson@bignachos.com>  Tue, 22 Oct 2002 18:33:23 -0700
