=== debian/control ===
Source: libtext-aspell-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Cyrille Bollu <cyrille@bollu.be>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: aspell-en <!nocheck>,
               debhelper-compat (= 13),
               libaspell-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-aspell-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-aspell-perl.git
Homepage: https://metacpan.org/pod/Text::Aspell
Rules-Requires-Root: no

Package: libtext-aspell-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to the GNU Aspell library
 Text::Aspell provides a Perl interface to the GNU Aspell library.  The
 GNU Aspell library provides access to system spelling libraries,
 including a spell checker.
 .
 This module is to meet the need of looking up many words, one at a
 time, in a single session.  It is a perl xs interface which should
 provide good performance in comparison to forking the aspell program
 for every word.
