=== debian/watch ===
version=4
https://metacpan.org/release/Text-Aspell   .*/Text-Aspell-v?@ANY_VERSION@@ARCHIVE_EXT@$
